templates:
- projects-citec-csra
- maven-appassembler
- base

catalog:
  title: CSRA Scenario Coordination Configuration

variables:
  description: All the configuration files for csra-scenario-coordination.
  keywords:
  - smarthome
  - integration
  - configuration
  - coordination
  - scenario-coordination

  redmine.repository-id: scenario-coordination-cfg

  branches:
  - master
  - '8.0'
  - '8.1'
  - '8.2'
  - '8.5'
  - '9.0'
  - '10.0'
  - '10.1'
  - '11.0'
  - '11.1'
  - '11.2'
  - '12.0'
  - '12.1'
  - '12.2'
  - '12.3'
  - '12.4'
  - '13.0'
  - '13.1'
  - '13.2'
  - '13.3'
  - '13.4'
  - '13.5'
  - '13.6'
  - '14.0'
  - '15.0'
  - '15.1'
  tags:
  - release-13.6-rc1
  - release-13.6-rc2

  prepare-version.command: ./mvnprep.sh
  post-build-hook/unix.command: |
    chmod +x ./src/main/scripts/*.sh || :
    cp -v ./src/main/scripts/*.sh ${toolkit.dir}/bin/ || :
    ${next-value}

versions:
- name: hash-18.09
  variables:
    commit: 71c717e7dab288c4a6da840cb90e70709a5abdb9
- name: hash-19.01
  variables:
    commit: 551c8c357cd1853851398fc6e6fd69e5082f856c


